    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>

    <script>
      var flashMessage = <?php echo json_encode(session('message'), 15, 512) ?>;
      var flashType = <?php echo json_encode(session('type'), 15, 512) ?>;
    </script>
<?php /**PATH /home/bitcoscript/public_html/update.bitcoscript.com/resources/views/components/flash.blade.php ENDPATH**/ ?>